/**
 * 运营单位
 *
 * @export
 * @interface HROperationUnit
 */
export interface HROperationUnit {

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    updatedate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    createman?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    updateman?: any;

    /**
     * 运营单位标识
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    operationunitid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    createdate?: any;

    /**
     * 运营单位名称
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    operationunitname?: any;

    /**
     * 组织类型
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    organizationtype?: any;

    /**
     * 组织层级
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    orglevel?: any;

    /**
     * 排序号
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    showorder?: any;

    /**
     * 运营单位类型
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    operationunittype?: any;

    /**
     * 组织简称
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    shortname?: any;

    /**
     * 备注
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    memo?: any;

    /**
     * 组织编码
     *
     * @returns {*}
     * @memberof HROperationUnit
     */
    orgcode?: any;
}