/**
 * 职位
 *
 * @export
 * @interface HRPost
 */
export interface HRPost {

    /**
     * 职位标识
     *
     * @returns {*}
     * @memberof HRPost
     */
    hrpostid?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRPost
     */
    updateman?: any;

    /**
     * 职位
     *
     * @returns {*}
     * @memberof HRPost
     */
    hrpostname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRPost
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRPost
     */
    updatedate?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRPost
     */
    createdate?: any;

    /**
     * 职务标识
     *
     * @returns {*}
     * @memberof HRPost
     */
    hrdutyid?: any;

    /**
     * 职务
     *
     * @returns {*}
     * @memberof HRPost
     */
    hrdutyname?: any;

    /**
     * 编号
     *
     * @returns {*}
     * @memberof HRPost
     */
    postcode?: any;

    /**
     * 职位类型
     *
     * @returns {*}
     * @memberof HRPost
     */
    posttype?: any;

    /**
     * 是否有效
     *
     * @returns {*}
     * @memberof HRPost
     */
    activeflag?: any;

    /**
     * 组织
     *
     * @returns {*}
     * @memberof HRPost
     */
    hrorganizationid?: any;

    /**
     * 部门
     *
     * @returns {*}
     * @memberof HRPost
     */
    hrorganizationname?: any;

    /**
     * 最早入职时间
     *
     * @returns {*}
     * @memberof HRPost
     */
    entrytime?: any;
}